Cadence - module-rescue-stream is obsolete

pulseaudio[1496]: module-rescue-stream is obsolete and should no longer be loaded. Please remove it from your configuration.

the cadence package still include the load-module module-rescue-streams in:

/usr/share/cadence/pulse2loopback/play+rec.pa
/usr/share/cadence/pulse2jack/play+rec.pa
/usr/share/cadence/pulse2loopback/play.pa
/usr/share/cadence/pulse2jack/play.pa
community/cadence 0.9.1-2 (1.4 MiB 4.0 MiB) [pro-audio] 
    JACK toolbox for audio production.

not an EndeavourOS package…

you could try git version:

1 Like

I have deactivated the corresponding lines, which solved the problem:
#load-module module-rescue-streams

GIT version Last Updated: 2018-08-02 00:16
contains further bugs which have already been fixed in cadence 0.9.1-2

say only that the PKGBUILD is last updated then, it does use latest version from git repository to build.

1 Like

1 Like